@charset "UTF-8";

/* Import */

/* Root */
:root {
    /* Font */
    --font-sans: 'Arial','Helvetica','Hiragino Sans','Hiragino Kaku Gothic ProN','メイリオ', sans-serif;
    --font-serif: '游明朝','Hiragino Mincho ProN', serif;
    /* Common */
    --main-bg: #fff;
    --header-bg: linear-gradient(0deg, var(--color-blue-light), var(--color-white) 50%);
    --footer-bg: #eee;
    --global-navi-bg: linear-gradient(#f5f5f5, #ddd, #fafafa);
    --headline-bg-blue: linear-gradient(var(--color-blue-light) 0%, var(--color-blue-light) 2%, var(--color-indigo-light) 2%, var(--color-blue-deep) 50%, var(--color-blue-deep) 98%, var(--color-white) 98%, var(--color-white) 100%);
    --footer-navi-bg: linear-gradient(var(--color-indigo-light) 0%, var(--color-indigo-light) 2%, var(--color-blue-deep) 2%, var(--color-indigo-deep) 100%);
    --main-font-color: #333;
    --main-link-default: #0000ff;
    --main-link-hover: #cc0000;
    --color-indigo-light:#9298ea;
    --color-indigo-middle:#322f61;
    --color-indigo-deep:#07094f;
    --color-blue-light:#d0e7f2;
    --color-blue-deep:#161d95;
    --color-white: #fff;
    --color-black: #000;
    /* Image */
    --arrow-orange-11: url(../img/arrow_orange_11.png);
    --arrow-orange-12: url(../img/arrow_orange_12.png);
    --arrow-gray-12: url(../img/arrow_gray_12.png);
}



/* Elements */

/* #ddd {
    font-family: 'Noto Sans JP', sans-serif;
    font-family: 'Noto Serif JP', serif;
    font-family: 'Zen Old Mincho', serif;
} */

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

*:not(ul,ol,table) {
    margin: 0;
    padding: 0;
}

html {
    font-size: 14px;
    font-family: var(--font-sans);
}

body {
    color: var(--main-font-color);
}

a {
    color: var(--main-link-default);
}

a:hover {
    color: var(--main-link-hover);
}

a[href^="tel:"],
a[href^="mailto:"] {
    pointer-events: none;
}

address {
    font-style: normal;
}

h1, h2, h3, h4, h5, h6 {
    clear: both;
    line-height: 1.2;
    position: relative;
}

details {
    margin-block: 1rem;
}

details summary {
    cursor: pointer;
}

hr {
    border: none;
    border-bottom: 1px solid #BDBDBD;
    margin: 3rem 0;
}

i {
    vertical-align: middle;
}

img {
    vertical-align: middle;
    max-width: 100%;
}

input,
select,
textarea {
    font-size: 0.9rem;
    font-family: 'Noto Sans JP', Helvetica, Arial, "メイリオ", sans-serif;
}

input:not([type="checkbox"],[type="radio"],[type="color"],[type="button"],[type="submit"],[type="range"]),
select,
textarea {
    padding: 0.25rem 0.5rem;
}

input[type="file"],
input[type="button"],
input[type="submit"],
input[type="color"] {
    cursor: pointer;
}

textarea {
    resize: vertical;
    min-height: 150px;
    max-height: 300px;
    width: 100%;
}

p {
    margin: 1rem 0;
}

table {
    border-collapse: collapse;
    line-height: 1.2;
    width: 100%;
}

ul, ol {
    padding-left: 30px;
}

.serif {
    font-family: var(--font-serif);
}

/***** COMMON *****/

.common-header .inner,
.global-navi ul,
.common-main .inner,
.common-footer .inner {
    margin-inline: auto;
    width: 900px;
}

/***** HEADER *****/

.common-header .header-container {
    background: var(--header-bg);
}

.common-header .inner {
    height: 91px;
    position: relative;
}

.common-header .site-title {
}

.common-header .site-title a img {
    height: 100%;
}

/* Global Navi */
.global-navi {
    background: var(--global-navi-bg);
    position: relative;
    z-index: 0;
}

.global-navi::before {
    background: var(--color-blue-deep);
    content: "";
    position: absolute;
    display: block;
    height: 3px;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: -1;
}

.global-navi ul {
    display: flex;
    list-style-type: none;
    margin-block: 0;
    overflow: hidden;
    padding: 0;
}

.global-navi ul li {
    border-right: 1px solid rgba(255,255,255,0.8);
    width: 100%;
}

.global-navi ul li:first-child {
    border-left: 1px solid rgba(255,255,255,0.8);
}

.global-navi ul li a {
    color: var(--color-blue-deep);
    font-size: 1.2rem;
    background: transparent;
    display: block;
    height: 66px;
    overflow: hidden;
    padding: 1rem 0.25rem;
    text-align: center;
    text-decoration: none;
    position: relative;
}

.global-navi ul li a:hover {
    background: rgba(190, 210, 235, 0.3);
}

.global-navi ul li a::before {
    background: var(--color-blue-deep);
    content: "";
    position: absolute;
    display: block;
    height: 3px;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
}

.global-navi ul li a::after {
    content: attr(sub-title);
    display: block;
    font-size: 0.8rem;
    color: #aaa;
    line-height: 1.2;
}

.header-menu {
    display: flex;
    gap: 0.5rem 1rem;
    flex-wrap: nowrap;
    list-style-type: none;
    position: absolute;
    top: 0.5rem;
    right: 0.5rem;
}

.header-menu li a {
    position: relative;
    padding-left: 1rem;
    color: var(--main-font-color);
    text-decoration: none;
    font-size: 0.88rem;
    font-weight: bold;
}

.header-menu li a::before {
    background-image: var(--arrow-orange-12);
    background-repeat: no-repeat;
    background-size: contain;
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0%, -50%);
    height: 12px;
    width: 12px;
}

/***** MAIN *****/

.common-main {
    padding: 2rem 1rem;
    position: relative;
    z-index: 0;
}

.common-main::before {
    background: linear-gradient(#eee, #fff);
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 40%;
    z-index: -1;
}

.common-main .sec {
    background: var(--color-white);
    padding: 1rem;
}

.contents > *:first-child {
    margin-top: 0;
}

.contents > *:last-child {
    margin-bottom: 0;
}

/* CUSTOM */
/* Headline */
.contents h1:not(:first-child),
.contents h2:not(:first-child) {
    margin-top: 2rem;
}


.contents h3:not(:first-child) {
    margin-top: 3rem;
}

.contents h4:not(:first-child),
.contents h5:not(:first-child) {
    margin-top: 2rem;
}

.contents h6:not(:first-child) {
    margin-top: 1rem;
}

.contents h1,
.contents h2 {
    margin-bottom: 2rem;
}

.contents h3,
.contents h4,
.contents h5,
.contents h6 {
    margin-bottom: 1rem;
}

.contents h1 {
    background: var(--headline-bg-blue);
    border-bottom: 5px solid #f5f5f5;
    color: var(--color-white);
    font-size: 1.2rem;
    padding: 0.5rem;
    -webkit-text-stroke: 3px var(--color-indigo-deep);
    text-stroke: 3px var(--color-indigo-deep);
    paint-order: stroke;
}

.contents h2 {
    background: linear-gradient(#fff 0%, #fff 2%, #eee 2%, #fff 100%);
    border-top: 1px solid #ccc;
    color: #555;
    font-size: 1rem;
    font-weight: normal;
    padding: 0.5rem;
}

.contents h3 {
    font-size: clamp(1.4rem, 3vw, 1.6rem);
}

.contents h4 {
    font-size: clamp(1.15rem, 2vw, 1.2rem);
}

.contents h5 {
    font-size: 1rem;
}

.contents h6 {
    font-size: 1rem;
}

.contents p {
    line-height: 1.7;
}

.contact-form {
    background: #eee;
    display: grid;
    grid-template-columns: 150px 1fr;
    margin-bottom: 1.5rem;
}

.contact-form dt,
.contact-form dd {
    width: auto !important;
    float: none !important;
    padding: 0.8rem !important;
}

.contact-form dt {
    text-align: left !important;
}

.contact-form dd {
    background: #fff;
}

.contact-form .w_50 {
    width: 50%;
}

.contact-form .w_60 {
    width: 60%;
}

.contact-form .w_80 {
    width: 80%;
}

.contact-form .w_100 {
    width: 100%;
}

.contact-form .required {
    color: #cc0000;
}

.btn_submit,
.btn_reset {
    border: 1px solid;
    border-radius: 3px;
    padding: 0.5rem 1rem !important;
    width: 100px;
    margin-inline: 0.5rem;
    font-size: 1rem;
    cursor: pointer;
}

.btn_submit {
    background: var(--color-blue-deep);
    border-color: var(--color-blue-deep);
    color: var(--color-white);
}

.btn_submit:hover {
    background: var(--color-indigo-light);
    color: var(--color-blue-deep);
}

.btn_reset {
    border-color: #ccc;
}

.btn_reset:hover {
    background: #aaa;
}

/* Form Frame */
.formframe {
    width: 100%;
    height: 85vh;
}

/* テキスト */
.txtonly {
    border: 1px solid #aaa;
    width: 600px;
    padding: 0.5rem;
}
.txtonly .con {
    border: 1px solid #aaa;
    white-space: pre-line;
}

.txtonly .con a {
    pointer-events: none;
    position: relative;
    /* ↓スマホでの長押し禁止 */
    -webkit-touch-callout:none;
    -webkit-user-select:none;
    -moz-touch-callout:none;
    -moz-user-select:none;
    touch-callout:none;
    user-select:none;
}

.breadclumb {
    background: var(--color-white);
    display: flex;
    flex-wrap: wrap;
    font-size: 0.88rem;
    gap: 0.25rem 1rem;
    line-height: 1.2;
    list-style-type: none;
    margin: 0 auto;
    padding: 1rem 1rem 0 1rem;
    width: 900px;
}

.breadclumb li {
    position: relative;
}

.breadclumb li:not(:last-child)::before {
    border-right: 1px solid var(--main-font-color);
    border-top: 1px solid var(--main-font-color);
    content: "";
    display: block;
    height: 5px;
    position: absolute;
    top: 50%;
    right: -0.7rem;
    transform: rotate(45deg) translate(-25%, -25%);
    width: 5px;
}

/***** FOOTER *****/

.common-footer {
    position: relative;
}

.common-footer .inner {
    padding: 0 1rem;
    position: relative;
}

.footer-navi ul {
    background: var(--footer-navi-bg);
    border: 1px solid var(--color-blue-deep);
    border-radius: 3px;
    color: var(--color-white);
    display: flex;
    gap: 0.5rem 0.5rem;
    list-style-type: none;
    margin-block: 0;
    padding: 0.5rem 1rem;
}

.footer-navi ul li {
    padding-left: 13px;
    position: relative;
}

.footer-navi ul li::before {
    /* background-color: #eee; */
    background-image: var(--arrow-orange-11);
    background-repeat: no-repeat;
    background-size: contain;
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0%, -50%);
    height: 12px;
    width: 11px;
}

.footer-navi ul li a {
    color: var(--color-white);
    font-size: 0.8rem;
    text-decoration: none;
}

.footer-navi ul li a:hover {
    text-decoration: underline;
}

.common-footer .copyright {
    color: #888;
    padding-block: 1rem;
    font-size: 0.8rem;
    text-align: right;
}

/***** QUERY *****/

@media print, screen and (min-width: 780px) {
    /***** COMMON *****/
    /***** HEADER *****/
    /* Global Navi */
    .global-navi {
        display: block !important;
    }
    /* Drawer */
    /* .drawer {
        display: none !important;
    }
    .drawer-block {
        display: none !important;
    } */
    /**** MAIN *****/
    /* CUSTOM */
}

@media print, screen and (min-width: 1024px) {
    .global-navi ul li a {
        font-size: 1.2rem;
    }
    .drawer-block_contents {
        width: 60%;
    }
    /**** MAIN *****/
    /* CUSTOM */
}

@media print {
    html {
        font-size: 13px;
    }
    .global-navi ul li a {
        font-size: 1rem;
    }
}
